.post-content { padding-left: 30px; }

#ra-alert-pref #sf-container { width: 100%; }
/**
 *  New CSS formatting for revamped MyGrantSpace 
 */
.mgs-item { padding-bottom: 5px; display: block; width: 100%;}
.mgs-grid { display: inline-block; width: 33%; }
.mgs-item-tools {
	float: right;
	margin: 12px 0 0;
	width: 80px;
/* 	position:relative; */
	text-align: right;
	padding-right: 10px;
}
.mgs-item-grant {
	margin:  0 0 15px 15px;
}
.mgs-item-grant-innner {
	background-color: #fff;
	padding: 0 0 0 10px;
}
.mgs-priority-block {
	padding: 0 0 0 5px;
}
.mgs-priority-bg-critical { background-color: rgba(27, 20, 100, 1); }
.mgs-priority-bg-major { background-color: rgba(27, 20, 100, .75); }
.mgs-priority-bg-minor { background-color: rgba(27, 20, 100, .4); }
.mgs-priority-bg-nice { background-color: rgba(27, 20, 100, .25); }
.mgs-priority-border-critical { border: 1px solid rgba(27, 20, 100, 1); }
.mgs-priority-border-major { border: 1px solid rgba(27, 20, 100, .75); }
.mgs-priority-border-minor { border: 1px solid rgba(27, 20, 100, .4); }
.mgs-priority-border-nice { border: 1px solid rgba(27, 20, 100, .25); }

.mgs-oneline { margin-bottom: 10px; }
.mgs-title-oneline {
	overflow: hidden;
	white-space: nowrap;
	width: calc(100% - 100px);
	margin: 4px 0 5px 0 !important;
	text-decoration: none;
	text-overflow: ellipsis;
	color: #00d7e1;
	border-bottom: none !important;
	padding-bottom: 0 !important;
}
.mgs-title-oneline input { font-size: 20px; width: 80%; border: 1px #d2d2d2 solid; }

.mgs-title-full {
	width: calc(100% - 100px);
	margin: 4px 0 5px 0 !important;
	text-decoration: none;
	color: #00d7e1;
	border-bottom: none !important;
	padding-bottom: 0 !important;
}
.mgs-control {
	float: right;
	width: 260px;
	padding-left: 20px;
	line-height: 1.4em;
	padding-right: 10px;
}
.mgs-expand {
	width: calc(100% - 280px);
	display: inline-block;
}
/* .clearfix { overflow: auto; } */
.mgs-fr {
	display: inline-block;
	float: right;
}
.mgs-fl {
	display: inline-block;
	margin-top: 6px;
	float: left;
}
.mgs-listbin {
	margin-left: 10px;
}
.bold { font-weight: 700; }
.mgs-cal {
	font-size: 16px;
	margin-left: 2px;
	min-width: 16px;
	text-align: center;
	padding-left: 6px;
}
.mgs-cal-table {
	width: calc(100% - 280px);
	z-index: 2;
	position: relative;
	margin-top: -6px;
	min-width: 265px;
}
.mgs-cal-td {
	width: 8.25%;
	padding-bottom: 0;
	text-align:center;
	border-right: 1px solid #ddd;
	font-size: 12px;
}
.mgs-icon {
	font-size: 15px;
	margin-right: 2px;
	min-width: 24px;
	padding-right: 6px;
	text-align: center;
}
.mgs-dellist {
	font-size: 12px;
	margin-top: 5px;
	margin-left: 2px;
	min-width: 12px;
	text-align: center;
	padding-left: 6px;
}
.mgs-grant-summary, .mgs-list-block {
    margin-bottom: 5px;
}


.green { color: #83c04a; }
.yellow { color: #f7ed2a; }
.purple { color: #ce0086; }
.red { color: #651b1b; }

.mgs-tools {
	font-size: 18px;
	margin-left: 2px;
	padding-left: 6px;
}
.mgs-metadescription {
	margin: 0 0 5px 0;
}
.mgs-subheading {
	margin: 15px 0 5px 0;
}
.mgs-progress-bar {
	border: 1px #e1e2e3 solid;
	width: 99.9%;
	background-color: #fbfbfb;
	margin: 9px 0;
}
.mgs-progresstab {
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.mgs-progresstab td {
	width: 14.27%;
	line-height: 2.5em;
	font-size: 12px;
}
.ps {
	border-radius: 13px;
	padding: 4px 9px;
	line-height: 3.2em;
}

.full1, .full2 { background-color: rgba(0, 215, 255, 1); }
.part1, .part2 { background-color: rgba(0, 215, 255, .3); }
.full3, .full4, .full5, .full6 { background-color: rgba(255, 134, 32, 1); }
.part3, .part4, .part5, .part6 { background-color: rgba(255, 134, 32, .3); }
.full7 { background-color: rgba(150, 150, 175, 1); }
.part7 { background-color: rgba(150, 150, 175, .3); }

#ra-dashboard {
    padding-left: 10px;
    vertical-align: top;
    overflow: hidden;
    min-height: 300px;
    display: block;
}

.mgs-select {
	width: 120px;
	font-size: 15px;
}
.mgs-priority-icon { padding: 2px 12px; }
.mgs-priority-icon-critical { color: rgba(27, 20, 100, 1); background: url('/wp-content/themes/grantguru/img/critical.png') no-repeat left center; content: ' '; background-size: 18px; }
.mgs-priority-icon-major { color: rgba(27, 20, 100, .75); background: url('/wp-content/themes/grantguru/img/major.png') no-repeat left center; content: ' '; background-size: 18px; }
.mgs-priority-icon-minor { color: rgba(27, 20, 100, .4); background: url('/wp-content/themes/grantguru/img/minor.png') no-repeat left center; content: ' '; background-size: 18px; }
.mgs-priority-icon-nice { color: rgba(27, 20, 100, .25); background: url('/wp-content/themes/grantguru/img/nice.png') no-repeat left center; content: ' '; background-size: 18px; }
.mgs-filter-icon { padding: 1px 12px; margin: 2px 0px 0px 4px; }
/*
.mgs-stage-icon-active { color: rgba(150, 69, 255, 1); }
.mgs-stage-icon-hold { color: rgba(150, 69, 255, .75); }
.mgs-stage-icon-done { color: rgba(150, 69, 255, .4); }
*/
.mgs-stage-icon-watching { color: rgba(0, 231, 226, 1); }
.mgs-stage-icon-applying { color: rgba(149, 78, 202, 1); }
.mgs-stage-icon-unsuccessful { color: rgba(127, 127, 127, 1); }
.mgs-stage-icon-won { color: rgba(0, 0, 0, 1); }

.mgs-selectnav { font-size: 16px; }
.mgs-note { margin-bottom: 10px; }
.mgs-overlap { color: #9e0b0f; }
.mgs-list-item { color: #00d7e1; }

button.sf-save { background-color: #00d7e1; border: none; padding: 6px 15px; border-radius: 7px; }
button.sf-save:hover { background-color: #0bc5ce; }
button.sf-remove { background-color: #c45b5b; }
button.sf-remove:hover { background-color: #aa5050; }
button.sf-disable { background-color: #dddddd; }
button.sf-disable:hover { background-color: #cccccc; }

.mg-menu-container, .sf-submenu-container {
  padding-left: 10px;
}

.mg-menu-open, .sf-submenu-open {
  background-color: #e5e5e8;
}

.mg-menu-button {
	display: inline-block;
	float: right;
	padding-left: 10px;
}
#ra-panels-me, #ra-panels-group {
	list-style: none;
    padding-left: 0;
}
.mgs-box-item, .mgs-mlist-item {
	border: 1px solid rgba(27, 20, 100, .25);
    background-color: #fff;
    padding: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	line-height: 1.5em;
	width: 98.9%;
	display: inline-block;
}
.mgs-dbgrid {
	width: 48.9%;
	display: inline-block;
	float: left;
}
.favinfo select {
	padding: 0 10px;
    border-color: #FFF;
    border-width: 0px;
    background-color: #f0f0f0;
    color: #000;
    font-size: 15px;
}
.db-bx-title { display: inline-block; margin: 0 0 5px 0; }
.db-bx-title i { width: 30px; text-align: center; }
.db-bx-tools { float: right; margin-left: 10px; margin-top: 8px; font-size: 18px; font-weight: 400; }
.db-bx-tools i { margin-left: 5px; }
.copy-data-icon { color: #323246; cursor: pointer; }
.mgs-mlist-left { float: left; width: 56%; }
.mgs-mlist-right { float: right; width: 39%; }
.mgs-mlist-right ul { list-style: none; padding-left: 0; margin-top: 5px; }
.mgs-mlist-left >p, .mgs-mlist-right >p { margin-top: 0; }
.mgs-mlist-left button { margin-top: 5px; }

#db-view { background-color: #fff; height: 35px; line-height: 35px; font-size: 13px; text-align: center; }
#db-view label { margin: 0; }
.clickhere { color: #00d7e1; cursor: pointer; }
a.paginate_button { padding-left: 5px; }

ul.mgs-left-nav { list-style: none; padding: 0; margin-top: 5px; }
ul.mgs-left-nav li { padding: 5px 10px; margin-bottom: 10px; font-weight: 400; width: 100%; color: #00d7e1; }
ul.mgs-left-nav li.active div { display: inline-block; }
ul.mgs-left-nav li.active div:after {
	position: absolute;
    font-family: icomoon;
    content: '\f105';
    margin-left: 5px;
}
/* ul.mgs-left-nav li > div {} */
ul.mgs-left-nav li > div > i { width: 20px; }
#sf-container label { cursor: pointer; }
.sf-input-line { font-size: 13px; }
.sf-input-line input { height: 29px; }

table.tbl-dash thead tr, table.tbl-dash tbody tr { border-bottom: 1px solid #eeeeee; }
table.tbl-dash tr.showcursor:hover { background-color: #f9f9f9; }
/* table.tbl-myoverlap tbody:hover { background-color: #f9f9f9; color: #00d7e1; } */

table.dataTable thead th.sorting_asc {
    background-image: url(https://cdn.datatables.net/1.10.20/images/sort_asc.png);
    background-repeat: no-repeat;
	background-position: center right;
	padding-right: 20px;
	cursor: pointer;
}
table.dataTable thead th.sorting_desc {
    background-image: url(https://cdn.datatables.net/1.10.20/images/sort_desc.png);
    background-repeat: no-repeat;
	background-position: center right;
	padding-right: 20px;
	cursor: pointer;
}
table.dataTable thead th.sorting { cursor: pointer; }

.db-number { border-left: solid 1px #f0f0f0; }
.db-value { padding-right: 10px; }

.mgs-box-item .dataTables_length { float: left; }
.mgs-box-item .dataTables_filter { display: inline-block; float: right; }
.mgs-box-item .dataTables_info { clear: both; }
.mgs-box-item .dataTables_paginate { float: right; display: inline-block; margin-top: -1.1em; }
.mgs-box-item .dataTables_info { clear: both; display: block; }
td.sorting_1, th.sorting_asc, th.sorting_desc { background-color: #f6f6f6; }
.dataTables_filter input[type="search"] { border-width: 1px; border-color: #d2d2d2; border-radius: 0px; margin-left: 3px; }

.mgs-inline-list { max-width: 63%; }

.db-hide { display: none; }

/* override styles when printing */
@media print {
	#sf-container { display: none; }
	.mgs-box-item { display: none; }
	.mgs-dbgrid { width: 95%; }
	.mgs-print { display: block !important; }
}

#overlay {
	background: #ffffff;
	color: #666666;
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 5000;
	top: 0;
	left: 0;
	float: left;
	text-align: center;
	padding-top: 25%;
	opacity: .80;
}
.spinner {
	margin: 0 auto;
	height: 64px;
	width: 64px;
	animation: rotate 0.8s infinite linear;
	border: 5px solid firebrick;
	border-right-color: transparent;
	border-radius: 50%;
}
@keyframes rotate {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

/* mobile */
@media only screen and (max-width: 768px) {
	#sf-container {
		min-height: unset;
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	#ra-dashboard {
		padding-left: 1px;
	}
	
	.mgs-box-item, .mgs-mlist-item {
		width: 99%;
		margin-left: 0;
	}
	
	.mgs-dbgrid {
		width: 99%;
		margin-left: 0;
	}
	.trimcol { display: none; }

	.mgs-box-item .dataTables_paginate {
		display: block;
		margin-top: 0;
	}

	.mgs-item-grant {
		margin: 0 0 15px 0px;
	}
	.mgs-inline-list {
		display: none !important;
	}
	.mgs-gstatus > span.archive {
		display: none;
	}
	.mgs-fund-label > span.fundslab {
		display: none;
	}
	.mgs-control {
		float: unset;
		width: 100%;
		padding-left: 0;
		padding-bottom: 20px;
	}
	.mgs-expand {
		width: 100%;
	}
	.mgs-title-full {
		width: 100%;
	}
	.mgs-mlist-left, .mgs-mlist-right {
		float: unset;
		width: 100%;
	}
	.mgs-title-oneline input {
		width: 100%;
	}
}
